QLop - Feature #366
Feature # 365 (New): lecture fichiers CDF

visualisation de spectrogrammes
17/03/2015 11:22 AM - Nicolas Aunai

Status: New Start date: 17/03/2015
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: Estimated time: 10.00 hours
Target version: SciQLop-1.0 Spent time: 0.00 hour
Description

Il serait bien de pouvoir regarder des spectrogrammes (de particules ou d'ondes) :
http://www.igpp.ucla.edu/public/ THEMIS/SCI/Pubs/Nuggets/Magnetopause%20Crossing/figure_2.jpg

History

#1 - 24/03/2015 09:05 AM - Alexis Jeandet
- Assignee set to Alexis Jeandet

- Estimated time set to 10.00 h

- Parent task set to #365

#2 - 11/06/2015 06:04 PM - Alexis Jeandet

- Target version set to SciQLop-1.0
